package com.chaozhanggui.dao.system.dao;

import com.chaozhanggui.dao.system.entity.TbPlussUserIntegralUse;

import org.apache.ibatis.annotations.Mapper;
import org.springframework.stereotype.Component;

@Component
@Mapper
public interface TbPlussUserIntegralUseMapper {
    int deleteByPrimaryKey(Integer id);

    int insert(TbPlussUserIntegralUse record);

    int insertSelective(TbPlussUserIntegralUse record);

    TbPlussUserIntegralUse selectByPrimaryKey(Integer id);

    int updateByPrimaryKeySelective(TbPlussUserIntegralUse record);

    int updateByPrimaryKey(TbPlussUserIntegralUse record);
}